@charset "UTF-8";

/* ------------色味変更部分---------------- */
#suntory_contents {
    background: #dbc2b8;
}

#container h1#head {
    background-color: #392723;
    padding: 35px 15px;
    text-align: center;
    color: #fff;
    font-size: 125%;
    font-weight: bold;
    margin-bottom: 30px;
    line-height: normal;
}

@media screen and (min-width:768px){
#container h1#head {
    padding: 35px 5px;
    font-size: 115%;
}
}

#suntory_contents nav ul li:after,
#suntory_contents nav ul li a:after{
    border-top: 3px solid #C8A062;
    border-right: 3px solid #C8A062;
}

#suntory_contents nav.ankerlink ul li a,
#suntory_contents nav.ankerlink ul li a:visited {
    background: #392723;
    color: #fff;
}

#suntory_contents #contents section h1{
    background:#392723;
    color:#fff;
}

#suntory_contents #contents section h2{
border-color:#017F4F;
}

#suntory_contents #contents p.sample_tit{
color: #392723;
}

/*クローズ*/
#suntory_contents .btn_box.close {
  margin-top: 0;
  padding-top: 10px;
}

#suntory_contents #container p.close_txt{
  padding: 30px 10px 0;
}